This package has been deprecated

    Author message:

    This package has been deprecated.Package is no longer supported. Use at your own risk.

    @bb-cli/bb-test-plugin-intl-shim

    1.0.1 • Public • Published

    BB-TEST Intl shim

    Provides support for Intl in the bb-test unit tool

    Install alongside bb-test

    npm install -g @bb-cli/bb-test-plugin-intl-shim

    Usage

    bb-test unit --test-plugins intl-shim

    Install

    npm i @bb-cli/bb-test-plugin-intl-shim

    DownloadsWeekly Downloads

    9

    Version

    1.0.1

    License

    ISC

    Last publish

    Collaborators

    • bb-cli